 /* Note: Design for a width of 768px x 959px */

@media only screen and (min-width: 768px) and (max-width: 959px) { 
 
.header #logo { width:47%; float: left; }
.header #logo img { width:92%; } 

.head-right .textbox-news{ width:296px;}
.head-right{ margin-bottom:10px;}
.head-right .top-news{font-size:16px; margin:0px;  padding:5px 3px;} 

.orion-menu{ margin:0px;}
.orion-menu li{margin:3px 20px;}

.ddsmoothmenu{ width:750px;}
.ddsmoothmenu ul li a{ padding:10px 37px;}

.editor-pick-list .box-div{ padding:10px 10px 6px 10px;}
.editor-pick-list .box-div .bx{ margin:0px;} 
.editor-pick-list .box-div .bx-2-3{ width:450px; margin:0px 10px;}
.editor-pick-list .box-div .bx-2 { width:320px; }
.editor-pick-list .box-div .bx-3 { margin:0px;margin-top:25px; margin-left:10px; } 
.editor-pick-list .box-div .bx-4{margin-top:15px;}

.flash-div { display:none; } 

.online-bet-div2 { width:100%; }
.online-bet-div { width:100%; }
.online-bet-div .box-bet .bx-2 { width:79%; }
.online-bet-div .box-bet{ margin-bottom:0px;}

.footer-news{ }

.bread-crumb-navigation{ display:none;}
.score-div{ display:none;}
.review-banner-logo { display:none;}

.review-banner-left { width:350px; }
.review-banner-list { width:92%; margin:0px; }
.review-banner-right { width:377px; }
.heading2-review-banner { line-height:57px; font-size:37px; }
.review-banner-right b img {display:none;}
.footer-div { margin:0px 23px; }

.contactform .form .td-33{ width:30%;}

}


/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

#header-main{  background:url(../images/icons/mob-menu-bg.jpg) repeat-x; padding-bottom:8px; border-bottom:5px solid #ffae00;}
.header #logo { float: left; margin:5px 0px 0px 50px;  }
.header #logo img { width:53%; }
.head-right { display:none; }

.menu-div { display:none; } 

.mob-nav{ display:block; margin-bottom:30px; float:left;}
.mob-nav-l{ display:block;} 


.editor-pick-list .box-div{ padding:10px 10px;}
.editor-pick-list .box-div .bx{ margin:0px;} 
.editor-pick-list .box-div .bx-2-3{ width:145px; margin:0px 15px;} 
.editor-pick-list .box-div .bx-2 { width:132px; }
.editor-pick-list .box-div .bx-2 p { display:none; }
.editor-pick-list .box-div .bx-3{ margin-top:10px;} 
.editor-pick-list .box-div .bx-4{margin-top:10px;}

.flash-div { display:none; }
.about-us-detial{ display:none; }

.online-bet-div2 { width:100%; }
.online-bet-div { width:100%; } 
.online-bet-div .box-bet .bx-1{ display:none; }
.online-bet-div .box-bet .bx-3{ display:none; }
.online-bet-div .box-bet .bx-2 p { display:none; }
.online-bet-div .box-bet .bx-2 { width: 100%; }
.online-bet-div .box-bet .bx-2 .date-div { border:none; font-size:10px; margin:0px; padding:0px; font-weight:normal; font-style:italic;}
.online-bet-div .box-bet{ width:95%; margin-bottom:0px; padding:3px 10px;}

.footer-container{ display:none;}

.mob-footer-link{ display:block; padding:10px;text-align:center;color:#fff; font-size:11px;  -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background-color:#104378; margin-top:20px; }
.mob-footer-link p a{ color:#fff; font:bold 12px/16px Arial, Helvetica, sans-serif; } 

.footer-btm-div p { text-align:center; float:none; margin-top:12px;} 

.bread-crumb-navigation{ display:none;}
.score-div{ display:none;} 
.review-banner{ display:none;}

.mob-review-banner{ display:block;} 
.mob-review-banner-logo { width:50%; margin-top:8px; float:left }

.mob-review-banner-rating { float:right;  }
.mob-review-banner-rating b { font-size:13px; float:right; text-align:right; margin:7px 5px; color:#000000; text-shadow:0px 0px 3px #ffff; }
.mob-review-banner-rating .ratediv{ float:right; margin-top:7px;}
.mob-review-banner-rating .ratediv img { box-shadow:0px 0px 1px #ccc; margin:2px 3px 0px 1px; float:left; }

.mob-review-banner-box{width:100%; height:264px; background: #191919 url(../images/icons/review-bannner-bg-mob.jpg) repeat-x; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; margin-top:10px; float:left; }

.mob-heading2-review-banner { color:#ffd15a; text-transform:uppercase; font-family: 'AachenBTRoman'; width:100%; font-size:36px; text-align:center; float:left;  line-height:74px;}
.mob-heading2-review-banner span{ font-size:85px; color:#fff;}

.mob-join-now { float:left; width:100%; text-align:center; margin-top:30px; }
.mob-join-now a { background: #faa81c url(../images/icons/join-now.jpg) repeat-x; border:1px solid #c5c5c5; border-radius:6px 6px 6px 6px; padding:15px 15px; font-size:40px; text-shadow:0 1px 0 #FAD701; color:#000; box-shadow:0 0 10px rgba(0, 0, 0, 0.25), 0 -1px 0 #FAD701 inset; }
.mob-join-now a:hover { background: #f7c514; }

.mob-review-banner-list { background::none; padding:10px 10px;  width:94%; font-size:12px; float:left; margin-top:14px; }
.mob-review-banner-list ul { float:left; width:100%;  } 
.mob-review-banner-list ul li { background:url(../images/icons/mob-inner-banner-arrow.png) no-repeat 0px 8px; font-size:12px; font-weight:bold; color:#000; padding:5px 5px 5px 25px; text-align:left; text-shadow:none; line-height:18px; } 

.content-div { display:none;}
.content-div-mob { display:block;}

.contactform .form .td-33{ width:92%;}
.contactform .form .textarea-field{ width:97.2%;}
}
 
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 479px) {

#header-main{ background:url(../images/icons/mob-menu-bg.jpg) repeat-x; padding-bottom:8px; border-bottom:5px solid #ffae00;}
.header #logo { float: left; margin:5px 0px 0px 50px;  }
.header #logo img { width:90%; }
.head-right { display:none; }

.menu-div { display:none; } 

.mob-nav{ display:block;  } 
.mob-nav-l{ display:block;}

.editor-pick-list .box-div{ padding:6px 2px;}
.editor-pick-list .box-div .bx{ margin:0px;}
.editor-pick-list .box-div .bx-1 { width:95px; }
.editor-pick-list .box-div .bx-1 img{ width:96%;}
.editor-pick-list .box-div .bx-2-3{ width:131px;} 
.editor-pick-list .box-div .bx-2 { width:132px; }
.editor-pick-list .box-div .bx-2 p { display:none; }
.editor-pick-list .box-div .bx-3 { margin:4px 12px 0 0; } 
.editor-pick-list .box-div .bx-4{ margin:0px; width:66px;} 
.editor-pick-list .box-div .bx-4 .button-bet{ display:none;}

.editor-pick-list .box-div .bx-4 .button-bet-mob{ display:block;height:20px; padding:12px 0px; width:66px; line-height:12px; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.editor-pick-list .box-div .bx-4 .button-bet-mob a{ font-size:12px;} 

.editor-pick-list .box-div .bx-4 .button-bet-mob-text{ display:block; padding:12px 0px; width:66px; line-height:20px; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.editor-pick-list .box-div .bx-4 .button-bet-mob-text a{ font-size:12px;} 
.flash-div { display:none; }
.about-us-detial{ display:none; }

.online-bet-div2 { width:100%; } 
.online-bet-div { width:100%; } 
.online-bet-div .box-bet .bx-1{ display:none; }
.online-bet-div .box-bet .bx-3{ display:none; }
.online-bet-div .box-bet .bx-2 p { display:none; }
.online-bet-div .box-bet .bx-2 { width: 100%; }
.online-bet-div .box-bet .bx-2 .date-div { border:none; font-size:10px; margin:0px; padding:0px; font-weight:normal; font-style:italic;}
.online-bet-div .box-bet{ width:93%; margin-bottom:0px; padding:3px 10px;}

.footer-container{ display:none;}

.mob-footer-link{ display:block; padding:10px;text-align:center;color:#fff; font-size:11px;  -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background-color:#104378; margin-top:20px; }
.mob-footer-link p a{ color:#fff; font:bold 12px/16px Arial, Helvetica, sans-serif; } 

.footer-btm-div p { text-align:center;  float:none; margin-top:12px;}
 

.page-div h2 { font-size:17px; }

.bread-crumb-navigation{ display:none;}
.score-div{ display:none;} 
.review-banner{ display:none;}

.mob-review-banner{ display:block;} 
.mob-review-banner-logo { width:50%; margin-top:8px; float:left }

.mob-review-banner-rating { float:right;  }
.mob-review-banner-rating b { font-size:13px; float:right; text-align:right; margin:3px 5px; color:#000000; text-shadow:0px 0px 3px #ffff; }
.mob-review-banner-rating .ratediv{ float:right;}
.mob-review-banner-rating .ratediv img { box-shadow:0px 0px 1px #ccc; margin:0px 3px 0px 1px; float:left; }

.mob-review-banner-box{width:100%; height:264px; background: #005ca1 url(../images/icons/review-bannner-bg-mob.jpg) repeat-x; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; margin-top:10px; float:left; }

.mob-heading2-review-banner { color:#ffd15a; text-transform:uppercase; font-family: 'AachenBTRoman'; width:100%; font-size:26px; text-align:center; float:left;  line-height:70px;}
.mob-heading2-review-banner span{ font-size:85px; color:#fff;}

.mob-join-now { float:left; width:100%; text-align:center; margin-top:30px; }
.mob-join-now a { background: #faa81c url(../images/icons/join-now.jpg) repeat-x; border:1px solid #c5c5c5; border-radius:6px 6px 6px 6px; padding:15px 15px; font-size:40px; text-shadow:0 1px 0 #FAD701; color:#000; box-shadow:0 0 10px rgba(0, 0, 0, 0.25), 0 -1px 0 #FAD701 inset; }
.mob-join-now a:hover { background: #f7c514; }

.mob-review-banner-list { background::none; padding:10px 10px;  width:94%; font-size:12px; float:left; margin-top:14px; }
.mob-review-banner-list ul { float:left; width:100%;  } 
.mob-review-banner-list ul li { background:url(../images/icons/mob-inner-banner-arrow.png) no-repeat 0px 8px; font-size:12px; font-weight:bold; color:#000; padding:5px 5px 5px 25px; text-align:left; text-shadow:none; line-height:18px; } 

.content-div { display:none;}
.content-div-mob { display:block;}

.contactform .form .td-33{ width:89%;}
.contactform .form .textarea-field{ width:96.2%;}
.mob-social-box { margin:0 auto; background:none; text-align:center;
margin-top:15px;}
.mob-social-box a img{ width:32px; height:32px; float:left;
text-decoration:none; border:none; margin:0px 3px; }